{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.toggle": {
			"arrays": {
				"textures": {
					"Array.skins": [
						"Texture.off",
						"Texture.on"
					]
				}
			},
			"geometry": "Geometry.default",
			"materials": [
				{
					"*": "Material.default"
				}
			],
			"textures": [
				"Array.skins[query.variant]"
			]
		}
	}
}